local fn = _gn(0x70A2D1137C8ED7C9)
--- SET_PED_FLEE_ATTRIBUTES
-- @param ped :
-- @param attributeFlags :
-- @param enable :
function Global.SetPedFleeAttributes(ped, attributeFlags, enable)
	return _in2(fn, ped, attributeFlags, enable)
end
